uuid: 082b9d24-a9c5-489e-b979-ee9e89fe4edb
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 35CefWbnzaiytcg3acexxz_GTvuwIjYd_ZTcmmR-tXA
id: zxx
label: 'Non applicable'
direction: ltr
weight: 3
locked: true
